.devices-listing {
}
.device-row {
	padding-top:15px;
	padding-bottom:15px;
	border-bottom: 1px solid #ccc;
}
.device-thumbnail {
	margin-right:15px;
}
.device-title {
	font-size:1.25em;
}
.device-description {
	
}


.single-device-featured-image {
	margin-left:15px;	
}
.single-device-featured-image-w-barcode {
	margin-left:0px;	
	width:414px;	
}